Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005331OCamlOCaml generalpublic2011-08-07 22:242012-09-25 20:06
Reporterdb 
Assigned Toxclerc 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12.1 
Target VersionFixed in Version3.12.1+dev 
Summary0005331: Makefile regression
DescriptionRevision 10718 of tools/Makefile.shared is incorrect: actually ocamlmktop is NOT a shell script on Windows (see tools/Makefile.nt) and

    cp ocamlmktop $(BINDIR)/ # no $(EXE) here, ocamlmktop is a script

should be reverted to

    cp ocamlmktop $(BINDIR)/ocamlmktop$(EXE)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-08-07 22:24 db New Issue
2011-09-07 16:29 xclerc Status new => resolved
2011-09-07 16:29 xclerc Fixed in Version => 3.12.1+dev
2011-09-07 16:29 xclerc Resolution open => fixed
2011-09-07 16:29 xclerc Assigned To => xclerc
2012-09-25 20:06 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker